# Generated by makepkg 5.1.0
# using fakeroot version 1.22
pkgname = gimp-plugin-lqr
pkgbase = gimp-plugin-lqr
pkgver = 0.7.2-2
pkgdesc = Plugin for The GIMP providing Liquid Rescale
url = http://liquidrescale.wikidot.com/
builddate = 1528225384
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 1105920
arch = arm
license = GPL
depend = gimp
depend = liblqr
makedepend = intltool
